OFSS IV Full Install Walkthrough

astrosammy

Dash!
Addon Developer
Donator
Joined
Apr 27, 2008
Messages
2,124
Reaction score
0
Points
0
Location
ICAO ID: EDFB
SSBB 4.1B also requires SSBB 4.0: [ame="http://orbithangar.com/searchid.php?ID=3062"]Space Station Building Blocks 4.0[/ame]

The installer is great, BTW!

---------- Post added at 13:29 ---------- Previous post was at 13:09 ----------

Hmm, I'm able to create IMS modules with the scenario editor after installing SSBB 4.0 and 4.1B, but any scenario with IMS ship is still causing CTDs without log entry.

---------

Ok, strike that... XP SP3 compatibility mode fixed it,
and SSBB 4.0 would only be required if it is used with spacecraft 3.
 
Last edited:

kamaz

Unicorn hunter
Addon Developer
Joined
Mar 31, 2012
Messages
2,300
Reaction score
0
Points
0
Ok, strike that... XP SP3 compatibility mode fixed it,
and SSBB 4.0 would only be required if it is used with spacecraft 3.
Wow, thank you! I had CTDs originating from IMS which I could not fix.

So, to everyone seeing CTDs after loading OFSS scenarios:

Enable XP SP3 compatibility mode for orbiter.exe and orbiter_ng.exe
 

ADSWNJ

Scientist
Addon Developer
Joined
Aug 5, 2011
Messages
1,668
Reaction score
1
Points
38
Note new packages added to the original post, after consultations with Castor and Kamaz.
 

kamaz

Unicorn hunter
Addon Developer
Joined
Mar 31, 2012
Messages
2,300
Reaction score
0
Points
0
[ame="http://www.orbithangar.com/searchid.php?ID=6563"]CsvInstall[/ame] updated with new packages. Sorry for the delay.
 
Top